import { _decorator, Component, Node } from 'cc';
const { ccclass, property } = _decorator;

@ccclass('GuildTipsView')
export class GuildTipsView extends Component {
    start() {

    }

    update(deltaTime: number) {
        
    }
}


